
/* Class = "NSWindow"; title = "iCalamus (OEM-Version)"; ObjectID = "39"; */
"39.title" = "iCalamus (OEM-Version)";

/* Class = "NSButton"; ibShadowedToolTip = "Öffnet einen Dialog, in dem Sie die empfangenen Matchcode-Daten eingeben können, um Ihre iCalamus-Kopie zu registrieren."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Öffnet einen Dialog, in dem Sie die empfangenen Matchcode-Daten eingeben können, um Ihre iCalamus-Kopie zu registrieren.";

/* Class = "NSButton"; ibShadowedToolTip = "Öffnet eine Seite in der iCalamus-Website, in der Sie Ihre OEM-Version von iCalamus registrieren können."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Öffnet eine Seite in der iCalamus-Website, in der Sie Ihre OEM-Version von iCalamus registrieren können.";

/* Class = "NSButton"; ibShadowedToolTip = "iCalamus als OEM-Version weiterbenutzen."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "iCalamus als OEM-Version weiterbenutzen.";

/* Class = "NSButtonCell"; title = "Noch nicht!"; ObjectID = "51"; */
"51.title" = "Noch nicht!";

/* Class = "NSButtonCell"; title = "1) Jetzt registrieren"; ObjectID = "52"; */
"52.title" = "1) Jetzt registrieren";

/* Class = "NSTextFieldCell"; title = "#Version#"; ObjectID = "53"; */
"53.title" = "#Version#";

/* Class = "NSTextFieldCell"; title = "#Copyright#"; ObjectID = "54"; */
"54.title" = "#Copyright#";

/* Class = "NSTextFieldCell"; title = "Sie benutzen eine lizensierte, aber noch unregistrierte OEM-Version von iCalamus.\nKeine Panik. Sie können bereits alle Funktionen von iCalamus ohne Einschränkungen nutzen.\n\nUm vollständigen Support zu erhalten, verraten Sie uns doch bitte, wer Sie sind. Dazu sind nur zwei Schritte nötig:\n\n1) Bitte registrieren Sie Ihre Version schnellstmöglich, um vollständigen Support zu erhalten.\n2) Geben Sie die anschließend von uns erhaltenen persönlichen Matchcode-Daten im Registrierdialog ein."; ObjectID = "55"; */
"55.title" = "Sie benutzen eine lizensierte, aber noch unregistrierte OEM-Version von iCalamus.\nKeine Panik. Sie können bereits alle Funktionen von iCalamus ohne Einschränkungen nutzen.\n\nUm vollständigen Support zu erhalten, verraten Sie uns doch bitte, wer Sie sind. Dazu sind nur zwei Schritte nötig:\n\n1) Bitte registrieren Sie Ihre Version schnellstmöglich, um vollständigen Support zu erhalten.\n2) Geben Sie die anschließend von uns erhaltenen persönlichen Matchcode-Daten im Registrierdialog ein.";

/* Class = "NSButtonCell"; title = "2) Lizenzcode eingeben"; ObjectID = "56"; */
"56.title" = "2) Lizenzcode eingeben";

/* Class = "NSTextFieldCell"; title = "#Build#"; ObjectID = "64"; */
"64.title" = "#Build#";

/* Class = "NSButtonCell"; title = "Diese Meldung nicht mehr zeigen"; ObjectID = "RxB-QU-Myf"; */
"RxB-QU-Myf.title" = "Diese Meldung nicht mehr zeigen";
